.my-button {
    background-image: url(https://static.tildacdn.com/lib/tildaicon/32666236-6264-4433-b036-373064393164/Tilda_Icons_47dlvr_barcode.svg);
    background-repeat: no-repeat;
    background-position: 30px center;
}
.my-button:hover {
    background-image: url(https://static.tildacdn.com/lib/tildaicon/32666236-6264-4433-b036-373064393164/Tilda_Icons_47dlvr_barcode.svg);
    background-position: 30px center;
}
.my-menu {
    color: #262845;
}
.my-menu:hover {
    color: #620BA7 !important;
}